
/* ****************** 1칸 레이아웃  ****************** */

.layout_382294_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_382294_ > div:after {content:''; display:block; clear:both;}
.layout_382294_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_382294_{width:95%;}
}    
  

/* ****************** 공백  ****************** */

.empty_line_382297_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382297_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382297_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382297_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382297_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382297_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382297_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_382296_:after {content:''; display:block; clear:both;}
.img_tile_382296_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_382296_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_382296_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_382296_ .item:nth-child(4) a,
.img_tile_382296_ .item:nth-child(5) a{border-top:0;} 
.img_tile_382296_ .item:nth-child(3) a,
.img_tile_382296_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_382296_ .item a:hover{border-color:#999;}
.img_tile_382296_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_382296_ .item:nth-child(4) a:hover:before,
.img_tile_382296_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_382296_ .item:nth-child(3) a:hover:after,
.img_tile_382296_ .item:last-child a:hover:after{display:none;}
.img_tile_382296_ .item.active a .subject{color:#fff; background:#2489cb;}
.img_tile_382296_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_382296_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_382296_ .item .text_box {display:block;}
.img_tile_382296_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_382296_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_382296_ .item .content {color:#444444;}
.img_tile_382296_ .item.mobile_hide {display:none;}

.col_m_1_382296_ .item {width:100%;}
.col_m_2_382296_ .item {width:50%;}
.col_m_3_382296_ .item {width:33.3333%;}
.col_m_4_382296_ .item {width:25%;}
.col_m_1_382296_ .item,
.col_m_2_382296_ .item2n,
.col_m_3_382296_ .item3n,
.col_m_4_382296_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_382296_ .item.mobile_hide {display:block;}

  .col_m_1_382296_ .item,
  .col_m_2_382296_ .item2n,
  .col_m_3_382296_ .item3n,
  .col_m_4_382296_ .item4n {clear:none;}

  .col_t_1_382296_ .item {width:100%;}
  .col_t_2_382296_ .item {width:50%;}
  .col_t_3_382296_ .item {width:33.3333%}
  .col_t_4_382296_ .item {width:25%;}
  .col_t_5_382296_ .item {width:20%;}
  .col_t_6_382296_ .item {width:16.6666%;}
  .col_t_1_382296_ .item,
  .col_t_2_382296_ .item2n,
  .col_t_3_382296_ .item3n,
  .col_t_4_382296_ .item4n,
  .col_t_5_382296_ .item5n,
  .col_t_6_382296_ .item6n {clear:none;}
  
  .img_tile_382296_ .item:nth-child(3) a{border-right:0;}
  .img_tile_382296_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_382296_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_382296_ .item:nth-child(4) a:hover:before,
  .img_tile_382296_ .item:nth-child(5) a:hover:before,
  .img_tile_382296_ .item:nth-child(4).active a:before,
  .img_tile_382296_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_382296_ .item a:hover{border-color:#999;}
  .img_tile_382296_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_382296_ .item,
  .col_t_2_382296_ .item2n,
  .col_t_3_382296_ .item3n,
  .col_t_4_382296_ .item4n,
  .col_t_5_382296_ .item5n,
  .col_t_6_382296_ .item6n {clear:none;}

  .col_pc_1_382296_ .item {width:100%;}
  .col_pc_2_382296_ .item {width:50%;}
  .col_pc_3_382296_ .item {width:33.3333%;}
  .col_pc_4_382296_ .item {width:25%;}
  .col_pc_5_382296_ .item {width:20%;}
  .col_pc_6_382296_ .item {width:16.6666%;}
  .col_pc_7_382296_ .item {width:14.2857%;}
  .col_pc_8_382296_ .item {width:12.5%;}
  .col_pc_9_382296_ .item {width:11.1111%;}
  .col_pc_10_382296_ .item {width:10%;}
  .col_pc_11_382296_ .item {width:9.0909%;}
  .col_pc_12_382296_ .item {width:8.3333%;}
  .col_pc_1_382296_ .item,
  .col_pc_2_382296_ .item2n,
  .col_pc_3_382296_ .item3n,
  .col_pc_4_382296_ .item4n,
  .col_pc_5_382296_ .item5n,
  .col_pc_6_382296_ .item6n,
  .col_pc_7_382296_ .item7n,
  .col_pc_8_382296_ .item8n,
  .col_pc_9_382296_ .item9n,
  .col_pc_10_382296_ .item10n
  .col_pc_11_382296_ .item11n
  .col_pc_12_382296_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_382296_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_382296_ .item.mobile_hide {display:block;}

  .col_m_1_382296_ .item,
  .col_m_2_382296_ .item2n,
  .col_m_3_382296_ .item3n,	
  .col_m_4_382296_ .item4n{clear:none;}

  .col_t_1_382296_ .item,
  .col_t_2_382296_ .item2n,
  .col_t_3_382296_ .item3n,
  .col_t_4_382296_ .item4n,
  .col_t_5_382296_ .item5n,
  .col_t_6_382296_ .item6n {clear:none;}

  .col_pc_1_382296_ .item {width:100%;}
  .col_pc_2_382296_ .item {width:50%;}
  .col_pc_3_382296_ .item {width:33.3333%;}
  .col_pc_4_382296_ .item {width:25%;}
  .col_pc_5_382296_ .item {width:20%;}
  .col_pc_6_382296_ .item {width:16.6666%;}
  .col_pc_7_382296_ .item {width:14.2857%;}
  .col_pc_8_382296_ .item {width:12.5%;}
  .col_pc_9_382296_ .item {width:11.1111%;}
  .col_pc_10_382296_ .item {width:10%;}
  .col_pc_11_382296_ .item {width:9.0909%;}
  .col_pc_12_382296_ .item {width:8.3333%;}
  .col_pc_1_382296_ .item,
  .col_pc_2_382296_ .item2n,
  .col_pc_3_382296_ .item3n,
  .col_pc_4_382296_ .item4n,
  .col_pc_5_382296_ .item5n,
  .col_pc_6_382296_ .item6n,
  .col_pc_7_382296_ .item7n,
  .col_pc_8_382296_ .item8n,
  .col_pc_9_382296_ .item9n,
  .col_pc_10_382296_ .item10n,
  .col_pc_11_382296_ .item11n,
  .col_pc_12_382296_ .item12n{clear:both;}
}

.img_tile_382296_ .item.active a{border-color:#2489cb;}
.img_tile_382296_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_382296_ .item:nth-child(4).active a:before,
.img_tile_382296_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_382295_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382295_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382295_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382295_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382295_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382295_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382295_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_382314_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #dadada;border-bottom:1px solid #dadada;}
.layout_382314_ > div {}
.layout_382314_ > div:after {content:''; display:block; clear:both;}
.layout_382314_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:300px;}
.layout_382314_ > div > .container_1 {width:50%;}
.layout_382314_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382314_{width:95%;}
}

@media (max-width:1200px){
  .layout_382314_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_382314_ > div > [class^=container_]{height:auto;}
  .layout_382314_ > div > .container_1 { width:100%; }
  .layout_382314_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_382314_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_382441_ {overflow:hidden; position:relative; height:300px; background:url("/img_up/shop_pds/susarang/farm/mul-ri-chi-ryo--sang-dan1584521306.jpg") no-repeat right center; background-size:cover; transition:all .3s;}
.img_382441_:hover{background-position:left center;}
.img_382441_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_382441_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_382441_ img{display:none;}

@media (max-width:1023px){
  .img_382441_ {height:auto; background:none;}
  .img_382441_ img{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_382320_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382320_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382320_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382320_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382320_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382320_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382320_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382316_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_382316_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_382316_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382319_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382319_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382319_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_382319_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382319_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382319_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382319_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_382315_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_382315_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_382315_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_382302_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382302_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382302_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382302_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382302_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382302_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382302_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_382299_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_382299_ > div:after {content:''; display:block; clear:both;}
.layout_382299_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_382299_ {width:95%;}
}  
  
@media \0screen{
	.layout_382299_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_382300_, .empty_382300_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all;}
.empty_382300_ ul:after{content:''; display:block; clear:both;}
.empty_382300_ li{width:33.333%; float:left; font-size:0; color:#333; padding:0 2px; position:relative; border-bottom:2px solid #2489cb; border-top:2px solid #2489cb;}
.empty_382300_ li img{width:100%;}
.empty_382300_ li > div{background:#fff;}
.empty_382300_ li .text_box{padding:40px 30px; min-height:240px; position:relative;}
.empty_382300_ li .text_box:after{content:''; display:block; width:1px; height:74%; background:#ddd; position:absolute; top:13%; right:0;}
.empty_382300_ li:last-child .text_box:after{display:none;}
.empty_382300_ li .text_box span{display:block; width: 32px; height: 32px; text-align:center; border-radius: 50%; background:#009ddd; color:#fff; font-size:14px; margin:0 auto 15px; line-height: 30px;}
.empty_382300_ li .title{font-size:25px; font-weight:bold; letter-spacing:-2px; line-height:1.2em; margin-bottom:15px; text-align:center;}
.empty_382300_ li .text{font-size:18px;}

@media (max-width:1200px){
  .empty_382300_ li .text_box{padding:30px 20px;}
  .empty_382300_ li .title{font-size:22px;}
  .empty_382300_ li .text{font-size:16px;}
}

@media (max-width:900px){
  .empty_382300_ li{width:100%; margin-bottom:10px;}
  .empty_382300_ li .text_box{min-height:auto;}
  .empty_382300_ li .text_box:after{display:none;}
  .empty_382300_ li .title{font-size:20px;}
  .empty_382300_ li .text{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_382331_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382331_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382331_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382331_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382331_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382331_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382331_:before {content:'공백: 50px';}
}
